<nav class="uk-navbar-container uk-position-fixed uk-width-1-1" id="gc-navbar" uk-navbar="mode: click">
  <!-- Left Side Navbar starts -->
  <div class="uk-navbar-left gc-navbar-left">

    <ul class="uk-navbar-nav">
      <li><a href="#" class="uk-button gc-toggle-button" type="button"
          uk-toggle="target: #gc-sidebar; animation:  uk-animation-slide-left, uk-animation-slide-left; "
          uk-navbar-toggle-icon></a></li>
      <li><a href="#"> <span uk-icon="icon: user;" class="uk-icon-button uk-button-primary gc-user"></span> Contacts</a>
      </li>

    </ul>
  </div>
  <!-- Left Side Navbar ends -->

  <!-- Search Navbar starts -->
  <div class="uk-navbar-left">

    <ul class="uk-navbar-nav">
      <li>
        <div class="uk-inline">
          <span class="uk-form-icon" uk-search-icon></span>
          <input class="uk-input uk-form-width-large" type="search" placeholder="Search..." #searchBox id="search-box"
            (input)="search(searchBox.value)" />
        </div>
        <!-- <ul class="search-result">

          <li *ngFor="let c of contacts$ | async" (click)="viewContact(c.id)">
          {{c.firstName}}
          </li>
        </ul> -->
      </li>
    </ul>
  </div>
  <!-- Search Navbar Ends -->

  <!-- Right Side Navbar starts -->
  <div class="uk-navbar-right">

    <ul class="uk-navbar-nav">
      <li><a href="#"><span class="ti-help-alt"></span></a>
        <div class="uk-navbar-dropdown">
          <ul class="uk-nav uk-navbar-dropdown-nav">

            <li><a href="#">Send Feedback</a></li>
            <li><a href="#">Help</a></li>
          </ul>
        </div>

      </li>
      <li><a href="#"><span class="ti-settings"></span></a>
        <div class="uk-navbar-dropdown">
          <ul class="uk-nav uk-navbar-dropdown-nav">

            <li><a href="#">Undo Changes</a></li>
            <li><a href="#">More Settings</a></li>
          </ul>
        </div>

      </li>
      <li class="gc-navbar-lasttwo"> <a href="#"><span class="ti-more-alt"></span></a>
        <div class="uk-navbar-dropdown">
          <ul class="uk-nav uk-navbar-dropdown-nav">

            <li><a href="#">Undo Changes</a></li>
            <li><a href="#">More Settings</a></li>
          </ul>
        </div>

      </li>
      <li><a href="#"><span class="ti-google"></span></a>
        <div class="uk-navbar-dropdown">
          <ul class="uk-nav uk-navbar-dropdown-nav">

            <li><a href="#">Undo Changes</a></li>
            <li><a href="#">More Settings</a></li>
          </ul>
        </div>

      </li>
    </ul>

  </div>
  <!-- Right Side Navbar ends -->




</nav>
